远程附件阿里云oss插件使用的是osssdkphp1.1.5

82321006 2019-05-14 21:28:28 5 0 程序版本:v3.5.2 当前版本较低,请尽快升级程序版本
悬赏10元
完成
反馈

官方远程附件阿里云oss插件,使用的是oss-sdk-php 1.1.5版本

上传小附件没有问题,上传大附件出现 Bad Gateway 

在后台阿里云oss测试代码处,我进行了测试小文件弹出OK,大附件直接长时间无反应。ps:50M的mp4文件

求高手修改一下,谢谢!!!


网友讨论 ( 5 )

    无权限查看
    登录问答CMS平台,才能查看讨论内容